<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="3BBB4D0A-499D-41A1-2E09-560BE368E1EA" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="CLASMENS">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>CLASMENS</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:05 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="CD_CLASSE_MENS" id="541A445F-FC92-609A-571D-45FBDB990C32">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>CD_CLASSE_MENS</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<commentInRDBMS>Codigo da classe de mensagens do docto.identif.benef.</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DS_CLASSE_MENS" id="94E81B0E-09A3-9739-4FCF-405E865F5FA5">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DS_CLASSE_MENS</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<commentInRDBMS>Descricao da classe de mensagens da carteira</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<ownDataTypeParameters>80 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DT_ATUALIZACAO" id="5E554DFC-67C1-FEA2-A974-53BCA5888BEF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DT_ATUALIZACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<commentInRDBMS>Data de atualizacao do registro</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_USERID" id="F7658A13-702D-A507-F7C7-67F0D791B3DF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>CD_USERID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<commentInRDBMS>Usuario do sistema</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_1" id="CC7C0571-4F06-30D2-A0DE-5B920D4AE9FB">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>CHAR_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_2" id="A0332C10-70F5-B4CC-53D1-B2FB465BB09E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>CHAR_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_3" id="46352A89-CC5D-2686-C3D1-6ED41A92DBF1">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>CHAR_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_4" id="4ED4AF3C-CF8C-09E8-3E86-AD0D491EEBBF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>CHAR_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_5" id="4B5C6CF7-8181-C126-A479-E87021E7F94A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>CHAR_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_1" id="9E7B3DE7-D49D-6E18-375E-274F2E07E2D3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>LOG_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_2" id="1692F41B-BC7D-E2D7-B041-D0B2E4E93DE3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>LOG_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_3" id="06721317-FCE8-0BB5-E7B1-48521450A8A0">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>LOG_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<commentInRDBMS>Rever</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_4" id="005B6446-5B1D-FCE3-2C5B-08F5C8664431">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>LOG_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_5" id="4C254645-652F-C86B-C918-CCA880FB2178">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>LOG_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_1" id="7017336A-131E-E1FE-8603-A22A460C0750">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DEC_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_2" id="BF811418-6850-67F7-D93C-FDFCFA257DA6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DEC_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_3" id="8648F79C-B6C6-D347-55B0-19C3C0D9D0BA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DEC_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_4" id="85209EB2-AEBD-204D-EC2B-D064380B97FA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DEC_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_5" id="9C63D5DF-5619-2871-C2AC-D0F9232C0F7F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DEC_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_1" id="BA6F718A-3B7C-D056-C0BF-9C6603972612">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DATE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_2" id="D4E13946-F7CE-366B-7457-D685756B2CD4">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DATE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_3" id="1ECB2D39-39E0-F304-12D5-86087BA90953">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DATE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_4" id="5F268C2A-45D7-9B36-3FD2-521C1A7A5EBF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DATE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_5" id="A04BDF69-8C62-7375-D830-EAB02EF3C4FC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>DATE_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_1" id="74B3DD66-B233-0C42-9213-9FC3675F7CAF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>INT_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_2" id="9F185D90-F04F-9A4E-8E36-855E7900E5D7">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>INT_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_3" id="46C36668-8582-526A-C609-1603C1573687">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>INT_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_4" id="4EE85AF7-3DE6-E159-6060-B1222E126ED9">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>INT_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_5" id="CF36EF77-DA54-00DB-9F05-206D6E3AF106">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>INT_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_CHAR_1" id="AAAEB7D5-FD9D-C70C-A326-6FC5AE1A4EE2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_CHAR_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_CHAR_2" id="E8CF23F1-5E79-9D3B-02B3-040DA8A1C0AB">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_CHAR_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_CHAR_3" id="76B050B4-65DA-7EA6-8EAF-B81917D6C6F4">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_CHAR_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DATE_1" id="9BA7CF7C-5A88-14FB-6FCB-FF392457EF28">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_DATE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DATE_2" id="E4D05746-F051-0152-3B21-B75397AFEEB3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_DATE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DATE_3" id="D6366AFB-CAA3-AFBC-93F4-0CEF5AC92268">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_DATE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DEC_1" id="C025CDAE-768C-962A-C100-D04F3682A52A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_DEC_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DEC_2" id="6CAB7520-3617-05C1-EC5E-DAEF71226026">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_DEC_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DEC_3" id="3BA0D881-961B-3AE6-BACF-BDC0EF395506">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_DEC_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_INT_1" id="EB9FD594-460B-C24D-3708-D9C4CCC3A499">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_INT_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_INT_2" id="F23A1CCA-4D08-0E90-7580-7542262BC842">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_INT_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_INT_3" id="FD18591A-ED23-8C6D-9B5F-AB7A7B95256D">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_INT_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_LOG_1" id="382C2629-0AD3-2850-C0AA-DEB16B2999EE">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_LOG_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_LOG_2" id="B5E47807-8853-0451-B7B8-B1940285158C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_LOG_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_LOG_3" id="0B99C612-0A42-7B6B-43B4-4CCA80C394BE">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>U_LOG_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="315D46D3-4C9B-CB92-2A71-9ECAC8938533">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>CLASMENS</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:10 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="6B701E47-38F8-F1BD-7067-C7689F9DFA15" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="CLASMENS##CLASMEN1">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>CLASMENS##CLASMEN1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:49 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="541A445F-FC92-609A-571D-45FBDB990C32"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="3930D128-F991-579D-1EC1-A4901B46F81D" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="CLASMENS##REC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>CLASMENS##REC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:49 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="315D46D3-4C9B-CB92-2A71-9ECAC8938533"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>